/* CSS Document */

#header2{
	float: left;
	width: 800px;
}

#main2{
	float: left;
	width: 800px;
	margin-bottom: 5px;
	margin-top: 7px;
}



#kigyou{
	float: left;
	width: 800px;
	margin-bottom: 10px;
	text-align: left;
	margin-top: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

.title{
	float: left;
	width: 800px;
	margin-bottom: 20px;
}

#kigyou ul{
	
	list-style-position: inside;
	list-style-type: none;
}

#kigyou li{
	font-size: 12px;
	padding-bottom: 10px;
	background-image: url(yaji1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	line-height: 18px;
}

.ul_c1{
	width: 183px;
	margin-right: 20px;
	float: left;

}

.ul_c2{
	width: 180px;
	float: left;
}




#seminar{
	float: left;
	width: 800px;
	margin-bottom: 10px;
	text-align: left;
	margin-top: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

.waku1{
	float: left;
	width: 800px;
	margin-bottom: 10px;
}

.waku2{
	float: left;
	width: 800px;
}


.waku_btn{
	text-align: right;
	float: left;
	width: 800px;
	margin-bottom: 25px;
}






.waku2_2{
	float: left;
	width: 800px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 20px;
}

.waku3{
	float: left;
	width: 800px;
	background-color: #FFF8EC;
	background-position: center;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px dotted #999999;
}

.waku3_2{
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.waku4{
	float: left;
	width: 800px;
}

.txt1{
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
}


#clinic{
	float: left;
	width: 800px;
	margin-bottom: 10px;
	text-align: left;
	margin-top: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}


.clinic_waku_left{
	float: left;
	width: 380px;
	margin-right: 50px;
}

.clinic_waku_right{
	float: left;
	width: 340px;
}

.cli_time_txt{
	font-size: 14px;
	padding-bottom: 10px;
	background-image: url(time1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	line-height: 18px;
	font-weight: bold;
	color: #1c94ae;
	margin-top: 20px;
}

.cli_semi_txt{
	font-size: 14px;
	line-height: 20px;
	margin-left: 30px;
	margin-bottom: 7px;
}



#ttt{
	float: left;
	width: 800px;
	margin-top: 15px;
	margin-bottom: 20px;
}




.img_semi_p{
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
}


.img_semi_p2{
	float: left;
	margin-bottom: 40px;
	margin-right: 15px;
}

#map{
	float: left;
	width: 800px;
	margin-bottom: 10px;
	text-align: left;
	margin-top: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}


.14_p_1{
	font-size: 14px;
	line-height: 20px;
}





.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}